{
  "required": true,
  "minVersion": "0.8",
  "refmap": "blasttravelreborn.refmap.json",
  "package": "com.leisuretimedock.blasttravelreborn.mixin",
  "compatibilityLevel": "JAVA_17",
  "mixins": [
    "LivingEntityAccess",
    "PlayerEntityMixin"
  ],
  "client": [
    "PlayerEntityMixinClient",
    "ClientPlayerEntityMixin",
    "ClientPlayNetworkHandlerMixin",
    "PlayerEntityModelMixin",
    "PlayerEntityRendererMixin"
  ],
  "injectors": {
    "defaultRequire": 1
  }
}
